<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>Examen Web 2</title>
</head>
<body>
    <center>
        <h1>Examen Web 2</h1>
        <hr>
        <br>
        <h2>Ing. Gael Mizraim Salas Salazar</h2>
        <br><br>
        <hr>
        <a href='/html/Ejercicio1.html'>Ejercicio 01: Tablas</a>
        <br><br>
        <hr>
        <a href='/html/Ejercicio3.html'>Ejercicio 03: Imagenes</a>

    </center>
</body>
</html>